.font8 			{ font-size:  8px; }
.font9 			{ font-size:  8px; }
.font10 		{ font-size: 10px; }
.font11 		{ font-size: 11px; }
.font12 		{ font-size: 12px; }
.font13 		{ font-size: 13px; }
.font14 		{ font-size: 14px; }
.font15 		{ font-size: 15px; }
.font16 		{ font-size: 16px; }
.font17 		{ font-size: 17px; }
.font18 		{ font-size: 18px; }
.font19 		{ font-size: 19px; }
.font20 		{ font-size: 20px; }
.font21 		{ font-size: 21px; }
.font22 		{ font-size: 22px; }
.font23 		{ font-size: 23px; }
.font24 		{ font-size: 24px; }
.font25 		{ font-size: 25px; }
.font26 		{ font-size: 26px; }
.font27 		{ font-size: 27px; }
.font28 		{ font-size: 28px; }
.font29 		{ font-size: 29px; }
.font30 		{ font-size: 30px; }
.font31 		{ font-size: 31px; }
.font32 		{ font-size: 32px; }
.font33 		{ font-size: 33px; }
.font34 		{ font-size: 34px; }
.font35 		{ font-size: 35px; }
.font36 		{ font-size: 36px; }
.font37 		{ font-size: 37px; }
.font38 		{ font-size: 38px; }
.font39 		{ font-size: 39px; }
.font40 		{ font-size: 40px; }

.font8Bold		{ font-size:  8px; font-weight: 700; }
.font9Bold 		{ font-size:  8px; font-weight: 700; }
.font10Bold 	{ font-size: 10px; font-weight: 700; }
.font11Bold 	{ font-size: 11px; font-weight: 700; }
.font12Bold 	{ font-size: 12px; font-weight: 700; }
.font13Bold 	{ font-size: 13px; font-weight: 700; }
.font14Bold 	{ font-size: 14px; font-weight: 700; }
.font15Bold 	{ font-size: 15px; font-weight: 700; }
.font16Bold 	{ font-size: 16px; font-weight: 700; }
.font17Bold 	{ font-size: 17px; font-weight: 700; }
.font18Bold 	{ font-size: 18px; font-weight: 700; }
.font19Bold 	{ font-size: 19px; font-weight: 700; }
.font20Bold 	{ font-size: 20px; font-weight: 700; }
.font21Bold 	{ font-size: 21px; font-weight: 700; }
.font22Bold 	{ font-size: 22px; font-weight: 700; }
.font23Bold 	{ font-size: 23px; font-weight: 700; }
.font24Bold 	{ font-size: 24px; font-weight: 700; }
.font25Bold 	{ font-size: 25px; font-weight: 700; }
.font26Bold 	{ font-size: 26px; font-weight: 700; }
.font27Bold 	{ font-size: 27px; font-weight: 700; }
.font28Bold 	{ font-size: 28px; font-weight: 700; }
.font29Bold 	{ font-size: 29px; font-weight: 700; }
.font30Bold		{ font-size: 30px; font-weight: 700; }

.fontBlack	 	{ color: black !important; }
.fontRed 		{ color: red !important; }
.fontBlue 		{ color: blue !important; }
.fontOrange 	{ color: orange !important; }
.fontYellow	 	{ color: yellow !important; }
.fontGreen	 	{ color: yellow !important; }
.fontDarkRed	{ color: darkred !important; }
.font333		{ color: #333333 !important; }
.fontHeading 	{ color: #6b0407 !important; }

.lineHeight14 	{ line-height: 14px; }
.lineHeight15 	{ line-height: 15px; }
.lineHeight16 	{ line-height: 16px; }
.lineHeight17 	{ line-height: 17px; }
.lineHeight18 	{ line-height: 18px; }
.lineHeight19 	{ line-height: 19px; }
.lineHeight20 	{ line-height: 20px; }